sábado, 29 de septiembre de 2018

SadWisp v2.0 Requisitos de Instalación




Como muchos de ustedes ya saben, me encuentro realizando la segunda versión del sistema para administración de clientes #SadWisp de la cual pondré a disposición una versión de prueba, debido a que muchos usuarios quieren testearla y apoyar con su experiencia y sus puntos de vista, para ello me dí a la tarea de realizar este post explicando los requisitos y el procedimiento para realizar la instalación del sistema SadWisp.

Requisitos minimos de Hardware:

* Computadora con procesador dual core o superior
* 2GB en ram
* 1GB en disco duro

Programas a Instalar:

* JDK Java (Compilador de Java ) Descarga aquí versión 8
* Postgres  (Base de Datos) Descarga aquí  bajen versión 9.6
* Tomcat 8  (Contenedor de Aplicaciones) Descarga aquí bajen versión 8.5.34 formato zip
* SadWisp Trial Pondre el link aquí cuando este completa.


SadWisp v2.0 Instalando Versión Beta

Ya esta disponible la beta del sistema SadWisp v2.0 a continuación explico como instalarlo para poder realizar las pruebas correspondientes...